<html lang="en">
  <head>
    <title>Galaxy France</title>
    <meta name="description" content="The French Galaxy Instance">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="../style/style.css" />
  </head>

  <body>
    <div class="container-fluid">
      <h2>Domain specific subdomains:</h2>
      <p>The same instance, usegalaxy.fr, but with only the dedicated tools in order to focus on the domain</p>
      <br/>
      <div class="container" id="subdomains">

        <div class="subdomains">
          <div class="flex-item">
            <h5 class="heading">Workflow4Metabolomics</h5>
            <a href='https://workflow4metabolomics.usegalaxy.fr' target="_top"><img  src="../images/w4m.png" alt="W4M" ></a>
            <p class="text">Metabolomics data processing, analysis and annotation for Metabolomics community</p>
          </div>

          <div class="flex-item">
            <h5 class="heading">Covid19</h5>
            <a href='https://covid19.usegalaxy.fr' target="_top"><img  src="../images/covid19.png" alt="Covid19"></a>
            <p class="text">Variant analysis, consensus using communuty approuved workflows and datasets.</p>
          </div>
        </div>
        <div class="subdomains">
          <div class="flex-item">
            <h5 class="heading">Metabarcoding</h5>
            <a href='https://metabarcoding.usegalaxy.fr' target="_top"><img  src="../images/metabarcoding.png" alt="Metabarcoding"></a>
            <p class="text">with the following tools and pipelines : FROGS, Qiime, Mothur, Obitools, DADA2, PICRUSt.</p>
          </div>
          <div class="flex-item">
            <h5 class="heading">ProteoRE</h5>
            <a href='https://proteore.usegalaxy.fr' target="_top"><img  src="../images/proteore.png" alt="ProteoRE"></a>
            <p class="text">Functional analysis and exploration of proteomics and transcriptomics data in biomedical research.</p>
          </div>
        </div>
        <div class="subdomains">
          <div class="flex-item">
            <h5 class="heading">Met4j</h5>
            <a href='https://met4j.usegalaxy.fr' target="_top"><img  src="https://forgemia.inra.fr/uploads/-/system/project/avatar/864/met4J_logo.png" alt="Met4j"></a>
            <p class="text">Open-source Java library dedicated to the structural analysis of metabolic networks.</p>
          </div>
          <div class="flex-item">
            <h5 class="heading">Plants-Pathogens</h5>
            <a href='https://plants-pathogens.usegalaxy.fr' target="_top"><img  src="../images/logo_plants-pathogens.png" alt="Plants-Pathogens"></a>
            <p class="text">Bioinformatics tools and workflows for the genomics of tropical and Mediterranean plants and their pathogens.</p>
          </div>
        </div>
      </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

  </body>
</html>
